### Method

# Handy ViewSwitcherTitle get_title_visible

since: 1.0

#### Declaration [src]

    gboolean
    hdy_view_switcher_title_get_title_visible (
      HdyViewSwitcherTitle* self
    )

#### Description [src]

Gets whether the title of `self` is currently visible.

Available since: 1.0

Gets property | `Handy.ViewSwitcherTitle:title-visible`

#### Return value

Type: `gboolean`

Whether the title of `self` is currently visible.